Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234384 - Review Request: Python-libs-2.5-11.fc7.i386.rpm;unsigned package in repo
Summary: Review Request: Python-libs-2.5-11.fc7.i386.rpm;unsigned package in repo
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-28 20:10 UTC by scott
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-29 01:23:21 UTC


Attachments (Terms of Use)

Description scott 2007-03-28 20:10:54 UTC
Spec URL: unknown
SRPM URL: unknown
Description: Trying to get updates,came across an unsigned package in either Fedora-development or extras-development.Just to let someone know.

      Thanks,
            Scott

Comment 1 Mamoru TASAKA 2007-03-29 01:23:21 UTC
Usually development packages are not signed.


Note You need to log in before you can comment on or make changes to this bug.